# Generated by makepkg 5.0.1
# using fakeroot version 1.20.2
# Thu Jun 23 08:52:24 UTC 2016
pkgname = java-jsch-agent-proxy
pkgver = 0.0.8-1
pkgdesc = Proxy to ssh-agent and Pageant in Java
url = http://www.jcraft.com/jsch-agent-proxy/
builddate = 1466671944
packager = Omar Vega Ramos <ovruni@gnu.org.pe>
size = 745472
arch = any
license = BSD
depend = java-runtime
makedepend = java-environment
makedepend = java-jsch
makedepend = jh
makedepend = jna
